fi-pl:
  activemodel:
    attributes:
      answer:
        body: Vastaus
        choices: Vastausvaihtoehdot
        selected_choices: Valitut vastausvaihtoehdot
      question:
        max_choices: Valintojen enimmäismäärä
        question_type: Tyyppi
      questionnaire_question:
        mandatory: Pakollinen
        max_characters: Merkkimäärärajoitus (jätä arvoksi 0, jos merkkimäärää ei ole rajoitettu)
    errors:
      models:
        answer:
          attributes:
            add_documents:
              needs_to_be_reattached: Liitettävä uudelleen
            body:
              too_long: liian pitkä
            choices:
              missing: ovat puutteellisia
              too_many: Voit valita enintään %{count} vaihtoehtoa.
        questionnaire:
          request_invalid: Pyynnön käsittely epäonnistui. Yritä uudestaan myöhemmin.
  decidim:
    download_your_data:
      help:
        answers:
          answer: Kysymyksen vastaus
          id: Vastauksen yksilöivä tunniste
          question: Kysymys, johon vastattiin
          questionnaire: Kysely, johon vastattiin
          user: Käyttäjä, joka vastasi kyselyyn
      show:
        answers: Vastausten vienti
        survey_user_answers: Käyttäjän luomat kyselyjen vastaukset
    forms:
      admin:
        models:
          components:
            allow_answers: Salli vastaukset
            allow_editing_answers: Salli rekisteröityneiden käyttäjien muokata omia kyselyvastauksiaan
            allow_unregistered: Salli rekisteröitymättömien käyttäjien vastata tähän kyselyyn
            allow_unregistered_help: Jos asetus on käytössä, käyttäjän ei tarvitse kirjautua sisään vastatakseen kyselyyn. Tämä voi johtaa heikkotasoiseen tai epäluotettavaan tietoon ja se on alttiimpi automatisoiduille hyökkäyksille. Käytä varoen! Muista, että osallistuja voisi vastata samaan kyselyyn useita kertoja, käyttämällä eri selaimia tai selaimen "yksityisen selauksen" ominaisuutta.
            announcement: Ilmoitus
            clean_after_publish: Poista vastaukset kyselyn julkaisun yhteydessä
            description: Kuvaus
            ends_at: Vastausajan päättymisajankohta
            ends_at_help: Jätä tyhjäksi, jos vastausaikaa ei ole rajattu
            starts_at: Vastausajan alkamisajankohta
            starts_at_help: Jätä tyhjäksi, jos vastausaikaa ei ole rajattu
            tos: Käyttöehdot
        questionnaires:
          actions:
            back: Takaisin kysymyksiin
            publish_answers: Julkaise vastaukset
            show: Näytä vastaukset
          answer_option:
            answer_option: Vastausvaihtoehto
            free_text: Vapaa teksti
            remove: Poista
            statement: Selite
          answers:
            actions:
              back: Takaisin vastauksiin
              export: Vie
              next: Seuraava &rsaquo;
              previous: "&lsaquo; Edellinen"
              show: Näytä vastaukset
            empty: Ei vielä yhtään vastausta
            export:
              answer:
                title: 'Vastaus #%{number}'
            export_response:
              title: survey_user_answers_%{token}
            index:
              title: "%{total} vastausta yhteensä"
            show:
              title: 'Vastaus #%{number}'
          display_condition:
            answer_option: Vastausvaihtoehto
            condition_question: Kysymys
            condition_type: Ehto
            condition_types:
              answered: Vastattu
              equal: Yhtä suuri kuin
              match: Sisältää tekstin
              not_answered: Vastaamaton
              not_equal: Erisuuri
            condition_value: Sisällytetty teksti
            display_condition: Näytä ehto
            mandatory: Tämän ehdon on täytyttävä aina riippumatta muiden ehtojen tilasta
            remove: Poista
            save_warning: Muista tallentaa lomake ennen kuin muutat sen näyttämisen ehtoja
            select_answer_option: Valitse vastausvaihtoehto
            select_condition_question: Valitse kysymys
            select_condition_type: Valitse ehdon tyyppi
          edit:
            save: Tallenna
            title: Muokkaa kyselyä
          edit_questions:
            add_question: Lisää kysymys
            add_separator: Lisää erotinviiva
            add_title_and_description: Lisää otsikko ja kuvaus
            save: Tallenna
            title: Kysymykset
          form:
            add_question: Lisää kysymys
            collapse: Sulje kaikki kysymykset
            expand: Avaa kaikki kysymykset
            preview: Esikatsele
            title: Muokkaa lomaketta kyselylle %{questionnaire_for}
          matrix_row:
            matrix_row: Rivi
            remove: Poista
            statement: Selite
          question:
            add_answer_option: Lisää vastausvaihtoehto
            add_display_condition: Lisää ehto
            add_display_condition_info: Tallenna lomake muokataksesi sen näyttämisen ehtoja
            add_matrix_row: Lisää rivi
            any: Minkä tahansa
            collapse: Sulje
            description: Kuvaus
            down: Alas
            expand: Avaa
            question: Kysymys
            remove: Poista
            statement: Selite
            up: Ylös
          questions_form:
            already_answered_warning: Jotkut käyttäjät ovat jo vastanneet lomakkeeseen, joten et voi muokata sen kysymyksiä.
            collapse: Supista kaikki kysymykset
            expand: Laajenna kaikki kysymykset
            unpublished_warning: Lomaketta ei ole julkaistu. Voit muokata sen kysymyksiä, mutta tällöin aikaisemmat vastaukset poistetaan.
            update:
              success: Kyselyn kysymysten tallentaminen onnistui.
          separator:
            down: Alas
            remove: Poista
            separator: Erotin
            up: Ylös
          title_and_description:
            collapse: Pienennä
            description: Kuvaus
            down: Alas
            expand: Laajenna
            remove: Poista
            title: Otsikko
            title_and_description: Otsikko ja kuvaus
            up: Ylös
          update:
            invalid: Kyselylomakkeiden tallentamisessa on tapahtunut virheitä.
            success: Lomake tallennettu onnistuneesti.
      admin_log:
        question:
          publish_answers: "%{user_name} julkaisi kyselyn %{resource_name} vastaukset osallistumistilassa %{space_name}"
          unpublish_answers: "%{user_name} perui kyselyn %{resource_name} vastausten julkaisun osallistumistilassa %{space_name}"
        questionnaire:
          update: "%{user_name} päivitti kyselyä %{resource_name}"
      errors:
        answer:
          body: Runkoteksti ei voi olla tyhjä
      images:
        dimensions: "%{width} x %{height} pikseliä"
        processors:
          resize_and_pad: Kuvan kokoa muutetaan ja rajataan arvoon %{dimensions}.
          resize_to_fit: Tämä kuva muutetaan kokoon %{dimensions} sopivaksi.
      question_types:
        files: Tiedostot
        long_answer: Pitkä vastaus
        matrix_multiple: Matriisi (useat valinnat)
        matrix_single: Matriisi (yksi valinta)
        multiple_option: Useita vaihtoehtoja
        short_answer: Lyhyt vastaus
        single_option: Yksi vaihtoehto
        sorting: Järjestäminen
        title_and_description: Otsikko ja kuvaus
      questionnaire_answer_presenter:
        download_attachment: Lataa liite
      questionnaires:
        answer:
          invalid: Kyselylomakkeeseen vastatessa tapahtui virheitä.
          max_choices_alert: Liian monta vaihtoehtoa on valittu
          success: Kyselyyn vastattu onnistuneesti.
        question:
          max_choices: 'Valintojen maksimimäärä: %{n}'
        show:
          answer_questionnaire:
            already_have_an_account?: Onko sinulla jo käyttäjätili?
            are_you_new?: Oletko uusi käyttäjä?
            sign_in_description: Kirjaudu sisään vastataksesi kyselyyn
            sign_up_description: Luo tili tähän palveluun vastataksesi kyselyyn
            title: Vastaa kyselyyn
          current_step: Vaihe %{step}
          empty: Tälle lomakkeelle ei ole vielä määritetty kysymyksiä.
          of_total_steps: / %{total_steps}
          questionnaire_answered:
            body: Olet jo vastannut tähän kyselyyn.
            title: Olet jo vastannut
          questionnaire_answered_edit:
            body: Olet jo vastannut tähän kyselylomakkeeseen. %{link}
            edit: Muokkaa vastauksiasi
          questionnaire_closed:
            body: Kyselylomake on suljettu, eikä siihen voi vastata.
            title: Kysely on suljettu
          questionnaire_for_private_users:
            body: Kyselylomake on saatavilla vain yksityisille käyttäjille
            title: Kysely on suljettu
          questionnaire_js_disabled:
            body: Jotkin tämän lomakkeen ominaisuudet eivät ole käytössä. Parantaaksesi käyttökokemustasi, ota JavaScript käyttöön selaimestasi.
            title: JavaScript ei ole käytössä
          questionnaire_not_published:
            body: Tätä lomaketta ei ole vielä julkaistu.
          tos_agreement: Osallistumalla hyväksyt käyttöehdot
      step_navigation:
        show:
          are_you_sure_edit: Voit muokata vastauksiasi. Oletko varma?
          are_you_sure_edit_guest: Mikäli haluat muokata vastauksiasi jälkikäteen, sinun tulee luoda alustalle oma tili ja kirjautua sisään.
          are_you_sure_no_edit: Tätä toimintoa ei voi perua, etkä voi muokata vastauksiasi. Oletko varma?
          back: Takaisin
          continue: Jatka
          disallowed: Et voi muokata vastauksiasi.
          submit: Lähetä
      user_answers_serializer:
        body: Vastaa
        completion: Viimeistele
        created_at: Vastattu
        id: Vastaa tunnus
        ip_hash: IP-tarkistesumma
        question: Kysymys
        registered: Rekisteröitynyt
        session_token: Käyttäjän tunniste
        unregistered: Ei rekisteröitynyt
        user_status: Käyttäjän tila
